Subject: [lisp] issue tracker

From: "Joel M. Halpern" <[email-masked]>
Date: Mon, 26 Apr 2010 09:02:12 -0400

We noticed that the way the issue tracker was structured, there was no 
good way for someone to specifically mark a resolution of an issue, 
without closing it.  Closure really needs chair verification.

I asked the tools team what could be done.  We now have a new action 
(resolve) and a new state (resolved).  This represents a proposed 
resolution.  If the resolution turns out to be insufficient we can 
always re-open.  If it turns out to be right, we mark it closed.  It 
makes it easy for folks to track where we think we are with an issue.

Thank you,
Joel